.slider-code{width:374px;text-align:center;height:130px;padding-top:12px;z-index:0;margin:auto}   
	.slider-code .viewport{float:left; width:314px;height:130px; overflow: hidden; position:relative;}
	.slider-code .buttons{float:left;width:30px;height:130px;margin:5px 0 0 0;}
		.slider-code .buttons a{display: block; width:30px;height:130px;}
		
		.slider-code .buttons a.next{background:url(next.png) 0 15px no-repeat;opacity:0.3;}
		.slider-code .buttons a.next:hover{opacity:1;}
		
		.slider-code .buttons a.prev{background:url(prev.png) 0 15px no-repeat;opacity:0.3;}
		.slider-code .buttons a.prev:hover{opacity:1;}
		
	.slider-code .disable { visibility: hidden;width:314px; }
	.slider-code .overview {width:314px;list-style:none;position:absolute;padding:0;margin:0;left:0;top:0;}
		.slider-code .overview li{display:inline-block;float:left;margin:0 18px 0 0;width:65px;height:130px;}
		    .slider-code .overview li a{border-bottom:#FFF 2px solid!important;display:block;height:126px;overflow:hidden;font-size:12px;text-decoration:none;background:none;color:#000!important;line-height:18px}
				.slider-code .overview li a:hover{color:#A21619!important;}
			.slider-code .overview li.active a{border-bottom:#A21619 2px solid!important;display:block;height:126px;overflow:hidden;font-size:12px;text-decoration:none;background:none;color:#000!important;line-height:18px}